#### Previous topic

scipy.special.gdtr

#### Next topic

scipy.special.gdtria

# scipy.special.gdtrc

`scipy.special.``gdtrc`(a, b, x) = <ufunc 'gdtrc'>

  Gamma distribution survival function.

  Integral from x to infinity of the gamma probability density function,

  \[F = \int_x^\infty \frac{a^b}{\Gamma(b)} t^{b-1} e^{-at}\,dt,\]

  where \(\Gamma\) is the gamma function.

  Parameters:

  a : array_like

  > The rate parameter of the gamma distribution, sometimes denoted \(\beta\) (float). It is also the reciprocal of the scale parameter \(\theta\).

  b : array_like

  > The shape parameter of the gamma distribution, sometimes denoted \(\alpha\) (float).

  x : array_like

  > The quantile (lower limit of integration; float).

  Returns:

  F : ndarray

  > The survival function of the gamma distribution with parameters a and b evaluated at x.

  See also

  `gdtr`, `gdtri`

  Notes

  The evaluation is carried out using the relation to the incomplete gamma integral (regularized gamma function).

  Wrapper for the Cephes [R397] routine `gdtrc`.

  References

  [R397] | (1, 2) Cephes Mathematical Functions Library, http://www.netlib.org/cephes/index.html